Page MenuHomePhabricator

Analyze results of new header
Closed, ResolvedPublic

Description

Analyze results of new header on the wiki tested.

Acceptance criteria

  • Determine success of new header [TODO: what does success look like?]
  • Create a page which includes: effects of new branding on pageviews, effects of new branding on search metrics, decision on whether and when to deploy new header to all projects.
  • Create task for full deployment. As part of this task, please capture in acceptance criteria the removal of the HeaderV2 config flag and the feature-header classes.

Event Timeline

Please you could define upfront what success looks like as this would be helpful to evaluate how we decide whether we should make the branding branch the default.

@debt - could you give us a rough estimate on the percentage decrease in search traffic that would be considered a blocker to release?

Qgil added a subscriber: Qgil.Feb 7 2017, 1:12 PM

Just checking, are you expecting Community-Relations-Support to be directly involved in this task or did you tag us just for our information?

@Qgil - I think it inherited it from the previous task - I'll go ahead and remove the tag

ovasileva updated the task description. (Show Details)
Qgil removed a subscriber: Qgil.Feb 15 2017, 5:51 PM
ovasileva closed this task as Resolved.Apr 5 2017, 1:09 PM

The results signify that a very small difference (2% decrease for Italian wikipedia, 0.7 percent decrease for Catalan wikipedia) was observed in the number of searches per session which resulted in the user clicking the results. The number of search sessions started overall decreased significantly for Italian wikipedia, however, this correlated with a drop in pageviews over the same period.

A report with details on the results will be published separate from this task.